.phase-form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.phase-content {
  font-size: 2rem;
  letter-spacing: 2px;
  border: 2px solid rgb(65, 0, 112);
  border-radius: 10px;
  margin: 5px 5px 0 5px;
  padding: 10px 5px;
}

.space,
.guessed-char, 
.input-char {
  display: inline-block;
  border-radius: 10px;
  margin: 2px;
  padding: 5px;
  width: 30px;
  font-size: 2rem;
  text-align: center;
  height: 40px;
  text-transform: uppercase;
}

.space {
  background-color: rgb(0, 0, 0);
}

.guessed-char {
  background-color: rgb(50, 0, 85);
  padding-bottom: 8px;
}

.input-char {
  background-color: rgb(59, 181, 221);
  color: rgb(0, 0, 0);
  border: none;
  outline: none;
}

.input-char:focus, .input-char:active{
  color: rgb(23, 0, 28);
}
